* xref:index.adoc[Engineering team]
** xref:meetings.adoc[Meetings]
** xref:websites.adoc[Per-project Tech Stack for Websites]
** xref:applications.adoc[Per-project Tech Stack for Applications]
** xref:fedora-annual-banner.adoc[How to add the Fedora Annual Survey Banner]
** xref:old-websites-release.adoc[Websites Release SOP (Legacy)]
** xref:new-fedora-release.adoc[Websites Release SOP (Modern)]
** xref:setup-legacy.adoc[Set up your environment (Legacy)]
** xref:setup-modern.adoc[Set up your environment (Modern)]
** xref:newcontent.adoc[Creating New Content]
** xref:newcontent-edition.adoc[New Edition]
** xref:newcontent-site.adoc[New Site]
** xref:translation-flow.adoc[Translation Flow]
** xref:contact.adoc[Contact us]